div {
  overflow: auto;
  height: 100%;
  padding-right: 5px;
}

h4 {
  margin: 0;
}

p {
  font-size: 0.9rem;
  text-align: justify;
  margin-bottom: 30px;
}

b {
  text-decoration: underline;
}

a {
  color: white;
}
